MongoFluentUpdater 0.0.1

LINQ-powered & strongly typed fluent Update class for MongoDB

There is a newer version of this package available.
See the version list below for details.
Install-Package MongoFluentUpdater -Version 0.0.1
dotnet add package MongoFluentUpdater --version 0.0.1
<PackageReference Include="MongoFluentUpdater" Version="0.0.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add MongoFluentUpdater --version 0.0.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

This is the first public release.  API should mimic the official 10gen MongoDB driver.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
0.0.5 969 7/10/2012
0.0.4 541 6/2/2012
0.0.3 485 5/4/2012
0.0.2.1 461 5/3/2012
0.0.2 454 5/2/2012
0.0.1 476 5/1/2012
Show less